package com.fs.live.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.fs.common.annotation.Excel;
import lombok.Data;
import com.fs.common.core.domain.BaseEntity;
import lombok.EqualsAndHashCode;

/**
 * 用户直播赞对象 live_user_like
 *
 * @author fs
 * @date 2025-07-11
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class LiveUserLike extends BaseEntity{

    /** 点赞id */
    private Long id;

    /** 用户id */
    @Excel(name = "用户id")
    private Long userId;

    /** 直播id */
    @Excel(name = "直播id")
    private Long liveId;


}
